<template>
    <div class="about">
        <p class="h2">Наши услуги:</p>
        <br>
        <br>
        <p>Тариф "Эконом" – 25 000 рублей.</p>
        <ul>
            <li>Анализ Ваших документов;</li>
            <li>Разработка линии защиты;</li>
            <li>Комплекты шаблонов, с которыми наши клиенты уже выиграли дело.</li>
        </ul>
        <span style="color: #afabab">Это популярный тариф. Вам нужно потратить пару часов и действовать по нашей рекомендации. Вы разберетесь во всем сами и без труда решите свой вопрос.</span>
        <br><br>
        <p>Тариф "Юридическое сопровождение" – 50 000 рублей.</p>
        <ul>
            <li>Анализ Ваших документов;</li>
            <li>Разработка линии защиты;</li>
            <li>Подготовка всех документов, вплоть до Верховного Суда;</li>
            <li>Работа с юристом по электронной почте. </li>
        </ul>
        <span style="color: #afabab">Самый популярный тариф. Специалист подготовит всю необходимую документацию и объяснит, что необходимо сделать.</span>
        <br><br>
        <p>Тариф "Премиум" – 100 000 рублей.</p>
        <ul>
            <li>Анализ Ваших документов;</li>
            <li>Разработка линии защиты;</li>
            <li>Подготовка всех документов, вплоть до Верховного Суда;</li>
            <li>Персональная работа с юристом по видеосвязи;</li>
            <li>Помощь в получении субсидии.</li>
        </ul>
        <span style="color: #afabab">Премиум – тариф, где специалист сделает все возможное за Вас, напомнит о нужных действиях и будет всегда на связи.</span>
        <br><br>
        <p class="h3">Мы работаем с ипотечными заемщиками из всех регионов России.</p>
        <div @click="backToHome" class="about__btn btn"><img src="../assets/img/back.png" alt="">Назад</div>
    </div>
</template>

<script>
  export default {
    name: "services",
    emits: [
      'backToHome'
    ],
    methods: {
      backToHome () {
        this.$emit('backToHome')
      }
    }
  }
</script>

<style lang="scss">
.about {
    color: #ffffff;
    .h2 {
        display: inline-block;
        margin: 0 auto;
    }
    h3 {
        display: inline-block;
        margin-left: auto;
        margin-right: 100px;
    }
    .about__btn {
        margin: 25px auto;
    }
}
</style>